Set Read Only

- « UI\Controls\MultilineEntry::onChange

- UI\Controls\MultilineEntry::setText »

- PHP Manual
- UI\Controls\MultilineEntry
- Set Read Only

# UI\Controls\MultilineEntry::setReadOnly

(UI 0.9.9)

UI\Controls\MultilineEntry::setReadOnly — Set Read Only

### Description

public UI\Controls\MultilineEntry::setReadOnly(bool `$readOnly`)

Shall enable or disable read only on this Multiline Entry

### Parameters

`readOnly`